.home_row3 {
	grid-row: 3;
}

.ms_row4 {
	grid-row: 4;
	background-color: #006A81;
	color: white;
	border: none;
	padding: 0px;
	margin: 0px;
}

.ms_row4_container {
	display: flex;
	flex-flow: row wrap;
	justify-content: space-between;
	width: 100%;
	border: 0px;
	padding: 25px;
	gap: 25px;
	line-height: 1.4em;
    font-weight: 400;
    
    font-family: Inter, X-LocaleSpecific, sans-serif !important;
}

.ms_row4_container p {
	font-size: 1.0335em;
	color: #FFF;
	margin: 14.4px 0px;
}

@media screen and (max-width: 768px) {
	.ms_row4_container { 
		justify-content: center;
		gap: 5px;
	}
	
	.ms_row4_container p {
		font-size: 0.6em;
	}
}

.ms_row4_container a {
	color: white;
}
.footer_v4_ms_row3
{
	display:flex;
	justify-content:center;
	width:100%;
	background-color:transparent;
	pointer-events:none;
	z-index:10;	
}
.footer_v4_ms_row3-img
{
	width: 100%; 
	object-fit: cover
}
.footer_v4_ms_row4-a
{
	color: #fff !important;
}